package m9z

func Restart(deviceId string) error {
	WriteCmd(deviceId, restart, nil, "重启设备")
	/*writeResp, err := WriteCmd(deviceId, restart, nil)
	if err != nil {
		return err
	}
	if !writeResp.Success {
		return gerror.New("设置失败")
	}*/
	return nil
}
